package kr.co.hanwha.hifive.admin.admin;

import android.os.Bundle;
import android.support.annotation.Nullable;

import kr.co.hanwha.hifive.R;
import kr.co.hanwha.hifive.base.BaseActivity;
import kr.co.hanwha.hifive.enums.BaseAnimationType;
import kr.co.hanwha.hifive.enums.BaseToolbarType;

/**
 * Created by sanghoonkwon on 2018. 3. 26..
 */

public class AdminMemberAddActivity extends BaseActivity {
    @Override
    protected int getContentViewResource() {
        return R.layout.activity_admin_member_add;
    }

    @Override
    protected BaseToolbarType isToolbarStyle() {
        return BaseToolbarType.ONLY_BACK;
    }

    @Override
    protected BaseAnimationType isShowActivityAnimation() {
        return BaseAnimationType.RIGHT;
    }

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);


    }
}
